body, html{
	height: 100%;
	margin: 0;
	font-size: p;
	font-family: "Lato", sans-serif;
	font-weight: 400;
	line-height: 1.8em;
	color: #666;
}

.pimg1, .pimg2, .pimg3, .pimg4, .pimg5{
	position: relative;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	z-index: -1;

	/*
		fixed = parallax
		
	*/

	background-attachment: fixed;
}

.pimg1{
	background-image: url('../img/r.jpg');
	min-height: 100%;
}

.pimg2{
	background-image: url('../img/2.jpg');
	min-height: 400px
}

.pimg3{
	background-image: url('../img/9.jpg');
	min-height: 500px 
}

.pimg4{
	background-image: url('../img/5.jpeg');
	min-height: 500px
}

.pimg5{
	background-color: white;
	min-height: 100%
}

.section{
	text-align: center;
	padding: 50px 80px;
}

.section-light{
	background-color:#f4f4f4;
	color: #666; 
}

.section-dark{
	background-color: #282e34;
	color: #ddd
}

.section-blank{
	height: 62px;
	background-color:#f4f4f4;
}

.ptext{
	color: #fff
	font-size: 40px;
	letter-spacing: 8px;
	text-transform: uppercase;
	text-align: center;
	font-family: "Luna"

}

.ptext, .border{
	color: #fff;
	padding-left: 20px;
	padding-top: 160px;
	text-align: center;
	font-size: 40px;
}

.ptext .blah{
	text-align: center;
	padding:0 120px 0 80px;
}

.ptext .booh .feedback{
	font-family: lucida console; 
	text-align: left;
	font-size: 20px;
	color: #454547;
	margin-top: 0px;
	text-transform: none;
	letter-spacing: 5px;
	
}


@media(max-width: 568px){
	.pimg1, .pimg2, .pimg3, .pimg4, .pimg5{
		background-attachment: scroll;
	}
}

